<bugID>1209369<Summary>Better service worker discovery for developers</Summary><Description>We need a way for developers to discover all registered service workers across all tabs and for developers to be able to inspect/debug and test out these service workers with test pushes. In Chrome this is handled with chrome://serviceworker-internals/.</Description></bugID>